[submodule "polynum/editor/static/aloha/plugins/external/colorselector"]
	path = polynum/editor/static/aloha/plugins/external/colorselector
	url = https://github.com/jstrouse/Aloha-Plugin-Colorselector.git
